FR EN DE ES IT PT
Naviguer dans les forums 
Trackers Ankama

Dofus Rétro restriction de compte

Par chiness-boy - ABONNÉ - 18 Septembre 2019 - 00:33:07

Bonsoir,

Je viens vers vous aujourd'hui après avoir appris la création d'un nouveau serveur 1.29, et j'aimerai savoir si des restrictions existent concernant la création d'un personnage sur le prochain serveur Nabur ?
J'ai lu sur un fan-site ceci : impossibilité de créer un personne sur les serveurs 1.29 si le compte a déjà possédé un personnage sur les versions 1.29 d'origine.

0 0
Réactions 8
Score : 8

ca compte par 5 si tu as dans l'ensemble des dofus rétro 5 personnages sa veut dire que tu peut pas en rajouter et que tu dois supprimer un ^^ ex: t'as 3 personnage sur eratz et 2 sur henual tu peux pas ajouter un sur nabur 

0 0
Score : 322

Je ne sais plus comment mettre un screen mdr..

Je cite :
1. Si le compte que vous utilisez pour vous connecter sur Eratz est trop ancien, vous aurez un message d'erreur comme celui là : "Connexion interrompue avec le serveur. Ce serveur a été porté vers la nouvelle version de Dofus : 2.0."  

En réalité ce problème arrive sur les comptes qui ont déjà eu des personnages sur Dofus 1.X francophone de l'époque (avant 2010). Il suffit juste de créer un nouveau compte pour éviter cette restriction smile 

Lien du site : http://www.videofus.com/dofus-1-29

0 0
Score : 1914
rolleyes ...
0 0
Score : 322

Personne en mesure de me donner une réponse ?

0 0
Score : 3

Tu as juste a ne pas avoir plus de 5 perso par compte deja crée c'est tout, sinon tu pourras pas en creer un autre le jour J. 
Donc il faudra en supprimer un dans ce cas. 

0 0
Score : 322

Merci pour ton intervention ! Mais ça ne répond pas vraiment à ma question :/

0 0
Score : 1389

Essaie de te connecter une fois sur 2.0 pour migrer t'es ancien perso de 2010 qui sont en attentes

0 0
Score : 1284

Dans le doute, tu peux toujours créer un nouveau compte en utilisant la même adresse mail que pour ton tout premier compte. (si c'est ça le problème)

Ou tu peux simplement télécharger la 1.29 actuelle et tenter de créer un perso sur l'un des deux serveurs pour en être sûr. Les infos des fan-sites sont à prendre avec des pincettes.

0 0
Réagir à ce sujet